<?php
/** 
*
* Module Breizh ajax checks [Arabic]
*
* @package language
* @version $Id: ajaxchecks.php 130 16:14 19/05/2012 Sylver35 Exp $ 
* @copyright (c) 2010, 2012 Breizh Portal  http://breizh-portal.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator hubaishan  http://msofficeword.net
* 
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AJAX_CHECK_USERNAME_FALSE'			=> 'اسم المستخدم الذي اخترته مستخدم مسبقًا، أدخل اسمًا آخر.',
	'AJAX_CHECK_USERNAME_TRUE'			=> 'اسم المستخدم متاح',
	'AJAX_CHECK_USERNAME_TOO'			=> 'اسم المستخدم غير متاح.',
	'AJAX_CHECK_USERNAME_CUR'			=> 'اسم المستخدم الخاص بك هو هذا حاليًا.',
	'AJAX_CHECKING'						=> 'الفحص يجري باستخدام AJAX',
	'AJAX_CHECKING_USERNAME'			=> 'يتم فحص اسم المستخدم هل هو متاح',
	'AJAX_CHECKING_PASSWORD'			=> 'يتم فحص تأكيد كلمة المرور هل هو مطابق',
	'AJAX_CHECKING_PASSWORD_CUR'		=> 'يتم فحص كلمة المرور...',
	'AJAX_CHECKING_EMAIL_FIRST'			=> 'يتم فحص بريدك الإلكتروني...',
	'AJAX_CHECKING_EMAIL'				=> 'يتم فحص تطابق البريد الإلكتروني',
	'AJAX_CHECK_EMAIL_CURRENT'			=> 'البريد الإلكتروني المدخل مستخدم مسبقًا',
	'AJAX_CHECK_PASSWORD_TRUE'			=> 'تأكيد كلمة المرور مطابق',
	'AJAX_CHECK_PASSWORD_FALSE'			=> 'تأكيد كلمة المرور مختلف',
	'AJAX_CHECK_PASSWORD_STRENGTH'		=> 'يتم فحص قوة كلمة مرورك.',
	'AJAX_CHECK_PASSWORD_STRENGTH_1'	=> '<span style="color: red;"> كلمة مرورك ضعيفة جدًا، ستعاني من ضعف الأمان. <strong>نحن نخلي مسئوليتنا عن أية نتائج!</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_2'	=> '<span style="color: darkorange;">حماية كلمة المرور متوسطة! <strong>الأمان دون الأمثل.</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_3'	=> '<span style="color: royalblue;">مستوى حماية كلمة المرور مقبول! <strong>بإمكانك المواصلة.</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_4'	=> '<span style="color: green;">كلمة مرور قوية، ستقدم لك كلمة مرورك حماية مثلى! <strong>وفقك الله!</strong></span>',
	'AJAX_CHECK_PASSWORD_BIG'			=> 'كلمة المرور الثانية أقصر من الأولى',
	'AJAX_CHECK_PASSWORD_TOO'			=> 'كلمة المرور غير متاحة',
	'AJAX_CHECK_PASSWORD_OK'			=> 'كلمة المرور المعطاة صحيحة.',
	'AJAX_CHECK_EMAIL_TRUE_FIRST'		=> 'البريد الإلكتروني صحيح.',
	'AJAX_CHECK_EMAIL_TRUE'				=> 'تأكيد البريد الإلكتروني مطابق',
	'AJAX_CHECK_EMAIL_FALSE'			=> 'تأكيد البريد الإلكتروني مختلف',
	'AJAX_CHECK_EMAIL_FORMAT_FALSE'		=> 'صيغة البريد الإلكتروني خطأ',
	'AJAX_CHECK_EMAIL_FAIL'				=> 'البريد الإلكتروني مرفوض',
	'AJAX_CHECK_INVALID_EMAIL'			=> '<span style="color: #FF0000;">البريد الإلكتروني مرفوض، بسبب:</span> %s<br /><span style="color: #FF0000;">الرجاء تعيين عنوان آخر وشكرًا.</span>',
	'AJAX_CHECK_MOD'					=> 'هاك برزيه للفحص بالأجاكس',
	'AJAXFROM'							=> '%s <em><a href="http://breizh-portal.com/breizh-ajax-checks-f27.html" title="زر موقع بريزيه" onclick="this.target=\'_blank\';">Breizh Ajax Checks v%s</a> by Sylver35 <a href="http://breizh-portal.com/index.html" title="The Breizh Touch" onclick="this.target=\'_blank\';">breizh-portal.com</a></em>',
));

?>